<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Formulario de cadastro</title>
</head>
<body>
    <head>
        <img src="img/logoInjunior.png" alt="">
        <h1><b>INjunior</b></h1>        
    </head>
    <hr>
    <nav>
        <a href="#">Home</a> 
        <a href="#">Sobre nós</a> 
        <a href="cadastro.html">Cadastro</a> 
        

    </nav>
    <form action="">
        <div>
        <label for="1">Nome do requerente: <input type="text" name="" id="1"></label><br>         
        <label for="2">CPF: <input type="number" name="" id="2" ></label> <br> 
        <label for="3">Endereço: <input type="text" name="" id="3" ></label>  <br> 
        <label for="4"> Celular: <input type="text" name="" id="4"></label>  <br> 
        <label for="5">E-mail: <input type="text" name="" id="5" ></label> <br> 
         <button type="submit">cadastra</button>   
    </div>    
    <!-- com a falta do css fico meio perdido de como alinhas o formulario-->>
    </form>
    <footer>
        <hr>
        <article>
            <legend>Contato</legend>
            <ul>
                <li>Email:</li>
                <li>Tel:</li>
            </ul>
        </article>
    </footer>
</body>
</html>
